Commit 69f337cd authored by Christopher League's avatar Christopher League 🖥

GitLab CI: forgot the `-y` on apt-get

parent 5cbb8780
Pipeline #527 failed with stage
in 2 minutes
...@@ -3,8 +3,8 @@ image: haskell:8 ...@@ -3,8 +3,8 @@ image: haskell:8
# https://github.com/commercialhaskell/stackage/issues/3132 # https://github.com/commercialhaskell/stackage/issues/3132
# https://github.com/snoyberg/http-client/issues/292 # https://github.com/snoyberg/http-client/issues/292
before_script: before_script:
- apt-get update - apt-get -y update
- apt-get install build-essential - apt-get -y install build-essential
- stack upgrade - stack upgrade
build: build:
# For some reason, just `stack` uses the old version, so explicitly # For some reason, just `stack` uses the old version, so explicitly
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment